ASRFastKeys	1	\EDMM\ASR\TWR_PHX\ALL_EDMM_TWR.asr
ASRFastKeys	2	\EDMM\ASR\TWR_PHX\EDDM_GND.asr
ASRFastKeys	3	\EDMM\ASR\TWR_PHX\EDDN_GND.asr
ASRFastKeys	4	\EDMM\ASR\TWR_PHX\EDDP_GND.asr
RecentFiles	Recent1	\EDMM\ASR\TWR_PHX\EDDM_GND.asr
Plugins	Plugin0	\EDMM\Plugins\AfvEuroScopeBridge.dll
Plugins	Plugin0Display0	Ground Radar display
Plugins	Plugin0Display1	Standard ES radar screen
Plugins	Plugin0Display2	SMR radar display
Plugins	Plugin0Display3	ModeS Function Relay (no display)
Plugins	Plugin1	\EDMM\Plugins\Topsky\TWR_PHX_DAY\TopSky.dll
Plugins	Plugin1Display0	Standard ES radar screen
Plugins	Plugin1Display1	Ground Radar display
Plugins	Plugin2	\EDMM\Plugins\GRPlugin\TWR_PHX_DAY\GRplugin.dll
Plugins	Plugin2Display0	Ground Radar display
Plugins	Plugin3	\EDMM\Plugins\DelHel\DelHel.dll
Plugins	Plugin3Display0	ES CenterLines
Plugins	Plugin3Display1	Ground Radar display
Plugins	Plugin3Display2	ModeS Function Relay (no display)
Plugins	Plugin3Display3	Standard ES radar screen
Plugins	Plugin4	\EDMM\Plugins\Squawks\TWR_REAL\Squawks.dll
Plugins	Plugin5	\EDMM\Plugins\VCH.dll
Plugins	Plugin6	\EDMM\Plugins\PushbackFlo\PushbackFlorian.dll
Plugins	Plugin7	\EDMM\Plugins\vACDM.dll
Plugins	Plugin8	\EDMM\Plugins\IASsure\IASsure.dll
Settings	AselKey	5111808
Settings	AtisFolder	\EDMM\ATIS\AtisFiles.txt
Settings	FreqKey	3604480
Settings	Settingsfile	\EDMM\Settings\TWR_PHX\General.txt
Settings	SettingsfileARR	\EDMM\Settings\TWR_PHX\ArrivalList.txt
Settings	SettingsfileCONFLICT	\EDMM\Settings\TWR_PHX\ConflictListConfiguration.txt
Settings	SettingsfileDEP	\EDMM\Settings\TWR_PHX\DepartureList.txt
Settings	SettingsfileFP	\EDMM\Settings\TWR_PHX\FPList.txt
Settings	SettingsfilePILOTING	\EDMM\Settings\TWR_PHX\Piloting.txt
Settings	SettingsfilePLUGINS	\EDMM\Settings\TWR_PHX\Plugins.txt
Settings	SettingsfilePROFILE	\EDMM\Settings\TWR_PHX\Profiles.txt
Settings	SettingsfileSCREEN	\EDMM\Settings\TWR_PHX\Screen.txt
Settings	SettingsfileSEL	\EDMM\Settings\TWR_PHX\SectorExitList.txt
Settings	SettingsfileSIL	\EDMM\Settings\TWR_PHX\SectorInboundList.txt
Settings	SettingsfileSYMBOLOGY	\EDMM\Settings\TWR_PHX\SymbologyDay.txt
Settings	SettingsfileTAGS	\EDMM\Settings\TWR_PHX\Tags.txt
Settings	SettingsfileVCCS	\EDMM\Settings\TWR_PHX\VCCS.txt
Settings	SettingsfileVOICE	\EDMM\Settings\VoiceChannels.txt
Settings	performance	\EDMM\Settings\AircraftPerformance.txt
Settings	aircraft	\EDMM\ICAO\ICAO_Aircraft.txt
Settings	airlines	\EDMM\ICAO\ICAO_Airlines.txt
Settings	airportcoords	\EDMM\NavData\icao.txt
Settings	airports	\EDMM\ICAO\ICAO_Airports.txt
Settings	airways	\EDMM\NavData\airway.txt
Settings	alias	\EDMM\Alias\alias.txt
Settings	sector	\EDMM-AeroNav_20251004202349-251001-0003.sct
Sounds	Sound18	\EDMM\Sounds\startup_silent.wav
TeamSpeakVccs	Ts3DialogBottom	745
TeamSpeakVccs	Ts3DialogLeft	215
TeamSpeakVccs	Ts3DialogRight	1098
TeamSpeakVccs	Ts3DialogTop	145
TeamSpeakVccs	TsVccsMiniControlX	955
TeamSpeakVccs	TsVccsMiniControlY	24
LastSession	atis_url0	http://uniatis.net/atis.php?arr=$arrrwy($atisairportA)&dep=$deprwy($atisairportA)&apptype=ILS&info=$atiscodeA&metar=$metar($atisairportA)
LastSession	atis_url1	http://uniatis.net/atis.php?arr=$arrrwy($atisairportB)&dep=$deprwy($atisairportB)&apptype=ILS&info=$atiscodeB&metar=$metar($atisairportB)
LastSession	atis_url2	http://uniatis.net/atis.php?arr=$arrrwy($atisairportC)&dep=$deprwy($atisairportC)&apptype=ILS&info=$atiscodeC&metar=$metar($atisairportC)
LastSession	atis_url3	http://uniatis.net/atis.php?arr=$arrrwy($atisairportD)&dep=$deprwy($atisairportD)&apptype=ILS&info=$atiscodeD&metar=$metar($atisairportD)
